{% extends "base.html" %}

{% block content%}

        <form method="post">{% csrf_token %}
            <table>{{ form }}</table>
            <button type="submit">Update {{ name }}</button>
        </form>

{% endblock content%}